import React from "react";
import styles from "./index.module.scss";
 function A6remarkAudit() {

  return (
    <div className={styles.A6remarkAudit}>
      <h1>A6remarkAudit</h1>
    </div>
  )
}

const MemoA6remarkAudit = React.memo(A6remarkAudit);

export default MemoA6remarkAudit;
